
Redmine - Patch #5075

Traditional Chinese language file (to r3586)

2010-03-15 05:05 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-03-15

Priority: Normal Due date: 2010-03-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Added keys

permission_manage_subtasks, field_parent_issue, label_subtask_plural

Associated revisions

Revision 3610 - 2010-03-24 17:55 - Azamat Hackimov

Translation updates and fixes

ja.yml (#5097)

pt-BR.yml (#5120)

sl.yml (#5063)

sv.yml (#5144)

zh-TW (#5075)

History

#1 - 2010-03-22 01:30 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Added key

label_project_copy_notifications

#2 - 2010-03-24 17:53 - Azamat Hackimov

- Due date set to 2010-03-24

- Status changed from New to Closed

- Target version set to 0.9.4

Commited.

Files

zh-TW.yml 39.3 KB 2010-03-15 ChunChang (Nagaharu) Lo

zh-TW.yml 39.4 KB 2010-03-22 ChunChang (Nagaharu) Lo
